mariadb_packages:
  - mariadb
  - python3-PyMySQL

mariadb_service: mariadb
mariadb_config_file: /etc/my.cnf.d/server.cnf
mariadb_socket: /run/mysql/mysql.sock
mariadb_config_file_owner: root
mariadb_config_file_group: root
